/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co
 Description:    Tower Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.0
*/

@import url("../tower/style.css");

@media screen and (max-width: 767px) {
  footer .row-fluid .span4 {
    width: 100%;
  }
}

.blog .header_page .titles h5 {
	margin-top: 30px !important;
}

.blog .header_page .titles h1 {
	top: 0 !important;
}

.header_button {
	margin-top: -20px !important;
}

.header_tools .vert_mid {
	display: none;
}

#comments {
	display: none;
}

.comment-respond {
	display: none;
}

.wpb_content_element.button.buttons_two a:nth-child(2) {
	background: none;
}

a {
	color: #444;
}

a:active,
a:hover {
	color: #68bd45;
}

/*#header{
margin: 0 auto;
}*/
.rev-btn {
	line-height: 18px !important;
}

.page-id-1059 .footer_wrapper {
	margin-top: -180px !important;
}

.page-id-1059 .wpb_content_element.button.buttons_two a:nth-child(2) {
	background: none !important;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.page-id-1059 .section_clear > .vc_col-sm-12 {
		margin-top: 20px !important;
		margin-bottom: 55px !important;
	}
	
	.wpb_content_element .btn-bt {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
	
	.WebProduct-Content-Light {
		font-size: 14px !important;
	}
	
	.page-id-1538 .socials {
		margin-top: -15px !important;
	}
	
	.header_page.centered h1 {
		font-size: 30px !important;
	}
	
	.page-id-1538 .vc_icon_element-icon {
		display: none !important;
	}
	
	.header_page {
		display: none !important;
	}
	
	.wpb_content_element .btn-bt {
		margin-top: 10px !important;
	}
	
	.page-id-1059 .footer_wrapper {
		margin-top: -180px !important;
	}
}

.extra_navigation_button {
	display: none !important;
}

.header_page .overlay {
	background: rgba(0,0,0,0.5);
}

#respond {
	display: none;
}

#comments {
	display: none;
}

.services_small h4 {
	cursor: default !important;
}

.header_page {
	height: 600px !important;
	overflow: hidden !important;
	opacity: .9 !important;
}

.page-id-2298 .header_page.centered h1 {
	text-align: left;
}

.page-id-2298 .header_page.with_subtitle.centered .titles h5 {
	text-align: left;
}

.page-id-1538 .wpb_row.standard_section {
	margin-bottom: 20px !important;
}

#logo img {
	height: 55px !important;
}

.wpb_content_element.button.buttons_two {
	background: none;
}

.case-studies-home {
	display: none !important;
}

.page-id-1538 h4 {
	line-height: 20px !important;
}

.services_small h4 {
	pointer-events: none !important;
}

.page-id-1562 .services_media {
	pointer-events: none !important;
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
	.page-id-2138 .textbar {
		pointer-events: none !important;
	}
}